@charset "UTF-8";
/* CSS Document */

body{
	background-color:#17365d;
}
#wrapper{
	background-color:#fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:30px auto;
	padding-bottom:30px;
	width:600px;
	text-align:center;
}
#logo{
	padding:50px 0 0 0;
}
#btn img{
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin:20px auto;
}
a{
	text-decoration:none;
	text-transform:uppercase;
	color:#0057A8
}
a:hover{
	color:#50A7F8
}

#redirect {
	margin: 30px 0 0 0;
	color: #888;
}